Zum Hauptinhalt springen

Get a Container Template icon

GET/v2/container-templates/{templateId}/icon
API-Version
v2
Request-Methode
GET
Operation-ID
deprecated-container-get-template-icon

Request​

  • templateIdstringrequired

    ID of the Template to get the icon for.

Responses​

Nutzungsbeispiele​

$ curl \
--fail \
--location \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
https://api.mittwald.de/v2/container-templates/string/icon
import { MittwaldAPIV2Client } from "@mittwald/api-client";
import { assertStatus } from "@mittwald/api-client-commons";

const client = MittwaldAPIClient.newWithToken(process.env.MITTWALD_API_TOKEN);
const response = await client.container.deprecatedContainerGetTemplateIcon({
"templateId": "string"
});

assertStatus(response, 200);

use \Mittwald\ApiClient\Generated\V2\Clients\Container\DeprecatedContainerGetTemplateIcon\DeprecatedContainerGetTemplateIconRequest;

$client = MittwaldAPIClient::newWithToken(getenv('MITTWALD_API_TOKEN'));

$request = (new DeprecatedContainerGetTemplateIconRequest(
templateId: "string"
));
$response = $client->container()->deprecatedContainerGetTemplateIcon($request);

var_dump($response->getBody();

Auf dieser Seite